---
layout:
  'hcl'
type:
  'desktop'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  ''
remap:
  'yes'
brand: |
  MSI
model: |
  MS-7980
bios: |
  1.E0
cpu: |
  Intel(R) Core(TM) i7-6700K CPU @ 4.00GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Xeon E3-1200 v5/E3-1500 v5/6th Gen Core Processor Host Bridge/DRAM Registers [8086:191f] (rev 07)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation HD Graphics 530 [8086:1912] (rev 06)
  Advanced Micro Devices, Inc. [AMD/ATI] Ellesmere [Radeon RX 470/480/570/580] [1002:67df] (rev e7) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Ethernet Connection (2) I219-V (rev 31)
  Intel Corporation Wireless 8260 (rev 3a)
memory: |
  32658
scsi: |
  Samsung SSD 860  Rev: 1B6Q
  Samsung SSD 850  Rev: 2B6Q
  Hitachi HUA72302 Rev: A840
  ST2000DM006-2DM1 Rev: CC26
usb: |
  1
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.0
  xen: |
    4.8.4
  kernel: |
    4.14.67-1
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

